H1 {
font-family: cursive;
font-weight: bolder;
color: black;
font-size: x-large;
           }

A:ACTIVE {color: #228B22; text-decoration:underline;}
A:VISITED {color: #228B22; text-decoration:underline;} 
A:HOVER {color: #00008B; text-decoration:underline;}

H5 {
font-family: Ariel;
           }


.sidemenu {
background-color: #FFD700;
font-family: cursive;
color: rgb(0,0,139);
font-weight: bolder;
	}

A.sidemenu:link {background: #FFD700; color: rgb(0,0,139); text-decoration:none;}
A.sidemenu:active {background: #FFD700; color: rgb(0,100,0); text-decoration:none;}
A.sidemenu:visited {background: #FFD700; color: rgb(0,0,139); text-decoration:none;}

.norm {
color: black;
	}

A.norm:link {background: #FFD700; color: rgb(0,0,139); text-decoration:underline;}
A.norm:active {background: #FFD700; color: rgb(0,100,0); text-decoration:underline;}
A.norm:visited {background: #FFD700; color: rgb(0,0,139); text-decoration:underline;}



